.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls30{letter-spacing:-0.154400px;}
.ls10{letter-spacing:-0.132800px;}
.ls0{letter-spacing:-0.114400px;}
.ls4{letter-spacing:-0.085200px;}
.ls1a{letter-spacing:-0.076800px;}
.ls7{letter-spacing:-0.066800px;}
.ls26{letter-spacing:-0.062800px;}
.ls29{letter-spacing:-0.061600px;}
.ls1f{letter-spacing:-0.060400px;}
.ls9{letter-spacing:-0.058800px;}
.ls19{letter-spacing:-0.058400px;}
.lsa{letter-spacing:-0.057600px;}
.ls2e{letter-spacing:-0.055200px;}
.ls2a{letter-spacing:-0.049200px;}
.ls1d{letter-spacing:-0.048000px;}
.ls5{letter-spacing:-0.035200px;}
.ls1e{letter-spacing:-0.032800px;}
.ls2f{letter-spacing:-0.029600px;}
.ls2b{letter-spacing:-0.028400px;}
.ls6{letter-spacing:-0.027200px;}
.ls8{letter-spacing:-0.018800px;}
.ls2{letter-spacing:-0.015600px;}
.ls3{letter-spacing:-0.011600px;}
.ls25{letter-spacing:0.000000px;}
.ls2c{letter-spacing:0.006800px;}
.ls1b{letter-spacing:0.007600px;}
.ls2d{letter-spacing:0.016400px;}
.ls11{letter-spacing:0.019600px;}
.ls18{letter-spacing:0.023600px;}
.ls13{letter-spacing:0.027200px;}
.ls14{letter-spacing:0.041200px;}
.ls1c{letter-spacing:0.043600px;}
.lsb{letter-spacing:0.052400px;}
.ls27{letter-spacing:0.063600px;}
.lsc{letter-spacing:0.068000px;}
.lsf{letter-spacing:0.074800px;}
.lse{letter-spacing:0.075600px;}
.ls21{letter-spacing:0.078800px;}
.ls12{letter-spacing:0.083200px;}
.ls28{letter-spacing:0.088800px;}
.ls17{letter-spacing:0.099600px;}
.ls22{letter-spacing:0.100000px;}
.ls23{letter-spacing:0.104000px;}
.lsd{letter-spacing:0.104800px;}
.ls16{letter-spacing:0.106800px;}
.ls24{letter-spacing:0.113600px;}
.ls15{letter-spacing:0.115600px;}
.ls20{letter-spacing:0.134800px;}
.ls1{letter-spacing:0.194000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-0.311200px;}
.wsf{word-spacing:-0.282800px;}
.ws1c{word-spacing:-0.280800px;}
.ws10{word-spacing:-0.273600px;}
.wsb{word-spacing:-0.271600px;}
.ws1b{word-spacing:-0.271200px;}
.ws11{word-spacing:-0.266800px;}
.wsc{word-spacing:-0.242800px;}
.ws1a{word-spacing:-0.218800px;}
.wse{word-spacing:-0.208000px;}
.ws20{word-spacing:-0.207600px;}
.ws19{word-spacing:-0.197600px;}
.ws12{word-spacing:-0.190800px;}
.wsa{word-spacing:-0.187200px;}
.ws1f{word-spacing:-0.182400px;}
.ws16{word-spacing:-0.079200px;}
.ws25{word-spacing:-0.052000px;}
.ws15{word-spacing:-0.043200px;}
.ws24{word-spacing:-0.042400px;}
.ws1d{word-spacing:-0.033200px;}
.ws3{word-spacing:-0.024000px;}
.ws2{word-spacing:-0.020000px;}
.ws8{word-spacing:-0.016800px;}
.ws6{word-spacing:-0.008400px;}
.ws23{word-spacing:-0.007200px;}
.ws26{word-spacing:-0.005600px;}
.ws5{word-spacing:0.000000px;}
.ws17{word-spacing:0.012400px;}
.ws22{word-spacing:0.013600px;}
.ws9{word-spacing:0.022000px;}
.ws13{word-spacing:0.023200px;}
.ws18{word-spacing:0.024800px;}
.ws21{word-spacing:0.026000px;}
.ws1e{word-spacing:0.027200px;}
.ws7{word-spacing:0.031200px;}
.ws14{word-spacing:0.041200px;}
.ws0{word-spacing:0.045200px;}
.ws4{word-spacing:0.050000px;}
.wsd{word-spacing:0.202400px;}
._0{width:11.038320px;}
._2{width:17.763200px;}
._1{width:109.923200px;}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:31.680000px;}
.fs2{font-size:39.840000px;}
.fs1{font-size:47.040000px;}
.fs6{font-size:47.520000px;}
.fs3{font-size:55.680000px;}
.fs0{font-size:71.040000px;}
.fs5{font-size:71.520000px;}
.fs7{font-size:95.520000px;}
.y11{bottom:17.738218px;}
.y14{bottom:18.123832px;}
.y13{bottom:32.777143px;}
.y12{bottom:49.165714px;}
.y20{bottom:74.037782px;}
.y2e{bottom:75.580235px;}
.yd{bottom:78.857950px;}
.y0{bottom:93.189916px;}
.y15{bottom:95.600000px;}
.y21{bottom:96.403361px;}
.ya{bottom:458.301580px;}
.y2c{bottom:461.579294px;}
.y9{bottom:550.848807px;}
.y2b{bottom:553.933714px;}
.y8{bottom:569.165445px;}
.y1c{bottom:572.250353px;}
.y7{bottom:671.931429px;}
.y1b{bottom:675.209143px;}
.y2a{bottom:681.571765px;}
.y5{bottom:713.577681px;}
.y19{bottom:716.855395px;}
.y29{bottom:723.218017px;}
.y6{bottom:789.157916px;}
.y1a{bottom:792.435630px;}
.y4{bottom:830.996975px;}
.y18{bottom:834.081882px;}
.y3{bottom:985.049546px;}
.y25{bottom:986.784807px;}
.y2{bottom:1094.370958px;}
.y17{bottom:1095.913412px;}
.y24{bottom:1097.455866px;}
.y16{bottom:1145.079126px;}
.y1{bottom:1146.428773px;}
.ye{bottom:1146.621580px;}
.y1d{bottom:1147.200000px;}
.y22{bottom:1147.971227px;}
.y23{bottom:1148.164034px;}
.y10{bottom:1148.356840px;}
.y26{bottom:1148.935261px;}
.yf{bottom:1166.095059px;}
.y28{bottom:1182.483630px;}
.y1e{bottom:1185.761345px;}
.yc{bottom:1192.123966px;}
.y2d{bottom:1193.473613px;}
.y27{bottom:1211.404639px;}
.y1f{bottom:1214.682353px;}
.yb{bottom:1219.502521px;}
.h5{height:30.191040px;}
.h3{height:37.967520px;}
.h7{height:39.003360px;}
.h8{height:45.286560px;}
.h4{height:54.510720px;}
.h2{height:69.548160px;}
.h6{height:70.018080px;}
.hb{height:91.030560px;}
.ha{height:1254.850420px;}
.h9{height:1255.653782px;}
.h1{height:1258.063866px;}
.h0{height:1352.860504px;}
.w1{width:954.393277px;}
.w0{width:956.000000px;}
.x0{left:1.606723px;}
.xd{left:22.944000px;}
.x6{left:24.679261px;}
.x3{left:26.221714px;}
.x8{left:32.584336px;}
.xf{left:34.319597px;}
.x4{left:35.862050px;}
.xc{left:127.445244px;}
.x5{left:150.003630px;}
.x9{left:162.728874px;}
.xe{left:219.028437px;}
.xa{left:320.251966px;}
.xb{left:373.273815px;}
.x1{left:374.816269px;}
.x2{left:376.358723px;}
.x7{left:797.062992px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls30{letter-spacing:-0.128128pt;}
.ls10{letter-spacing:-0.110204pt;}
.ls0{letter-spacing:-0.094934pt;}
.ls4{letter-spacing:-0.070703pt;}
.ls1a{letter-spacing:-0.063732pt;}
.ls7{letter-spacing:-0.055434pt;}
.ls26{letter-spacing:-0.052114pt;}
.ls29{letter-spacing:-0.051119pt;}
.ls1f{letter-spacing:-0.050123pt;}
.ls9{letter-spacing:-0.048795pt;}
.ls19{letter-spacing:-0.048463pt;}
.lsa{letter-spacing:-0.047799pt;}
.ls2e{letter-spacing:-0.045808pt;}
.ls2a{letter-spacing:-0.040828pt;}
.ls1d{letter-spacing:-0.039833pt;}
.ls5{letter-spacing:-0.029211pt;}
.ls1e{letter-spacing:-0.027219pt;}
.ls2f{letter-spacing:-0.024563pt;}
.ls2b{letter-spacing:-0.023568pt;}
.ls6{letter-spacing:-0.022572pt;}
.ls8{letter-spacing:-0.015601pt;}
.ls2{letter-spacing:-0.012946pt;}
.ls3{letter-spacing:-0.009626pt;}
.ls25{letter-spacing:0.000000pt;}
.ls2c{letter-spacing:0.005643pt;}
.ls1b{letter-spacing:0.006307pt;}
.ls2d{letter-spacing:0.013609pt;}
.ls11{letter-spacing:0.016265pt;}
.ls18{letter-spacing:0.019584pt;}
.ls13{letter-spacing:0.022572pt;}
.ls14{letter-spacing:0.034190pt;}
.ls1c{letter-spacing:0.036181pt;}
.lsb{letter-spacing:0.043484pt;}
.ls27{letter-spacing:0.052778pt;}
.lsc{letter-spacing:0.056430pt;}
.lsf{letter-spacing:0.062073pt;}
.lse{letter-spacing:0.062736pt;}
.ls21{letter-spacing:0.065392pt;}
.ls12{letter-spacing:0.069043pt;}
.ls28{letter-spacing:0.073690pt;}
.ls17{letter-spacing:0.082653pt;}
.ls22{letter-spacing:0.082985pt;}
.ls23{letter-spacing:0.086304pt;}
.lsd{letter-spacing:0.086968pt;}
.ls16{letter-spacing:0.088628pt;}
.ls24{letter-spacing:0.094271pt;}
.ls15{letter-spacing:0.095930pt;}
.ls20{letter-spacing:0.111863pt;}
.ls1{letter-spacing:0.160990pt;}
.ws1{word-spacing:-0.258248pt;}
.wsf{word-spacing:-0.234681pt;}
.ws1c{word-spacing:-0.233021pt;}
.ws10{word-spacing:-0.227046pt;}
.wsb{word-spacing:-0.225386pt;}
.ws1b{word-spacing:-0.225054pt;}
.ws11{word-spacing:-0.221403pt;}
.wsc{word-spacing:-0.201487pt;}
.ws1a{word-spacing:-0.181570pt;}
.wse{word-spacing:-0.172608pt;}
.ws20{word-spacing:-0.172276pt;}
.ws19{word-spacing:-0.163978pt;}
.ws12{word-spacing:-0.158335pt;}
.wsa{word-spacing:-0.155347pt;}
.ws1f{word-spacing:-0.151364pt;}
.ws16{word-spacing:-0.065724pt;}
.ws25{word-spacing:-0.043152pt;}
.ws15{word-spacing:-0.035849pt;}
.ws24{word-spacing:-0.035185pt;}
.ws1d{word-spacing:-0.027551pt;}
.ws3{word-spacing:-0.019916pt;}
.ws2{word-spacing:-0.016597pt;}
.ws8{word-spacing:-0.013941pt;}
.ws6{word-spacing:-0.006971pt;}
.ws23{word-spacing:-0.005975pt;}
.ws26{word-spacing:-0.004647pt;}
.ws5{word-spacing:0.000000pt;}
.ws17{word-spacing:0.010290pt;}
.ws22{word-spacing:0.011286pt;}
.ws9{word-spacing:0.018257pt;}
.ws13{word-spacing:0.019252pt;}
.ws18{word-spacing:0.020580pt;}
.ws21{word-spacing:0.021576pt;}
.ws1e{word-spacing:0.022572pt;}
.ws7{word-spacing:0.025891pt;}
.ws14{word-spacing:0.034190pt;}
.ws0{word-spacing:0.037509pt;}
.ws4{word-spacing:0.041492pt;}
.wsd{word-spacing:0.167961pt;}
._0{width:9.160112pt;}
._2{width:14.740731pt;}
._1{width:91.219392pt;}
.fs4{font-size:26.289540pt;}
.fs2{font-size:33.061088pt;}
.fs1{font-size:39.035983pt;}
.fs6{font-size:39.434310pt;}
.fs3{font-size:46.205858pt;}
.fs0{font-size:58.952301pt;}
.fs5{font-size:59.350628pt;}
.fs7{font-size:79.266946pt;}
.y11{bottom:14.720000pt;}
.y14{bottom:15.040000pt;}
.y13{bottom:27.200000pt;}
.y12{bottom:40.800000pt;}
.y20{bottom:61.440000pt;}
.y2e{bottom:62.720000pt;}
.yd{bottom:65.440000pt;}
.y0{bottom:77.333333pt;}
.y15{bottom:79.333333pt;}
.y21{bottom:80.000000pt;}
.ya{bottom:380.320000pt;}
.y2c{bottom:383.040000pt;}
.y9{bottom:457.120000pt;}
.y2b{bottom:459.680000pt;}
.y8{bottom:472.320000pt;}
.y1c{bottom:474.880000pt;}
.y7{bottom:557.600000pt;}
.y1b{bottom:560.320000pt;}
.y2a{bottom:565.600000pt;}
.y5{bottom:592.160000pt;}
.y19{bottom:594.880000pt;}
.y29{bottom:600.160000pt;}
.y6{bottom:654.880000pt;}
.y1a{bottom:657.600000pt;}
.y4{bottom:689.600000pt;}
.y18{bottom:692.160000pt;}
.y3{bottom:817.440000pt;}
.y25{bottom:818.880000pt;}
.y2{bottom:908.160000pt;}
.y17{bottom:909.440000pt;}
.y24{bottom:910.720000pt;}
.y16{bottom:950.240000pt;}
.y1{bottom:951.360000pt;}
.ye{bottom:951.520000pt;}
.y1d{bottom:952.000000pt;}
.y22{bottom:952.640000pt;}
.y23{bottom:952.800000pt;}
.y10{bottom:952.960000pt;}
.y26{bottom:953.440000pt;}
.yf{bottom:967.680000pt;}
.y28{bottom:981.280000pt;}
.y1e{bottom:984.000000pt;}
.yc{bottom:989.280000pt;}
.y2d{bottom:990.400000pt;}
.y27{bottom:1005.280000pt;}
.y1f{bottom:1008.000000pt;}
.yb{bottom:1012.000000pt;}
.h5{height:25.053931pt;}
.h3{height:31.507217pt;}
.h7{height:32.366805pt;}
.h8{height:37.580897pt;}
.h4{height:45.235535pt;}
.h2{height:57.714303pt;}
.h6{height:58.104264pt;}
.hb{height:75.541399pt;}
.ha{height:1041.333333pt;}
.h9{height:1042.000000pt;}
.h1{height:1044.000000pt;}
.h0{height:1122.666667pt;}
.w1{width:792.000000pt;}
.w0{width:793.333333pt;}
.x0{left:1.333333pt;}
.xd{left:19.040000pt;}
.x6{left:20.480000pt;}
.x3{left:21.760000pt;}
.x8{left:27.040000pt;}
.xf{left:28.480000pt;}
.x4{left:29.760000pt;}
.xc{left:105.760000pt;}
.x5{left:124.480000pt;}
.x9{left:135.040000pt;}
.xe{left:181.760000pt;}
.xa{left:265.760000pt;}
.xb{left:309.760000pt;}
.x1{left:311.040000pt;}
.x2{left:312.320000pt;}
.x7{left:661.440000pt;}
}
